### Changelog

#### Before you update!

Backup your files and read the changelog before updating Falcon on your project. If you come across with any problems with Falcon template during the update, feel free to contact us at support@themewagon.com.

##### `v3.26.0` - SkyStriker

10 November, 2025

###### Update

- PLUGIN: Bootstrap`v5.3.7` to `v5.3.8`
- PLUGIN: chart.js`v4.5.0` to `v4.5.1`
- PLUGIN: datatables.net`v2.3.2` to `v2.3.4`
- PLUGIN: datatables.net-bs5`v2.3.2` to `v2.3.4`
- PLUGIN: datatables.net-fixedcolumns`v5.0.4` to `v5.0.5`
- PLUGIN: dayjs`v1.11.13` to `v1.11.18`
- PLUGIN: echarts`v5.6.0` to `v6.0.0`
- PLUGIN: fullcalendar`v6.1.18` to `v6.1.19`
- PLUGIN: leaflet.tilelayer.colorfilter`v1.2.5` to `v2.0.0`
- PLUGIN: plyr`v3.7.8` to `v3.8.3`
- PLUGIN: swiper`v11.2.10` to `v12.0.3`
- PLUGIN: tinymce`v7.9.1` to `v8.2.0`
- JS: Google Maps upgraded to v3; updated related files accordingly.
- JSON: `vendors.json`
- PLUGIN: Updated `leaflet.tilelayer.colorfilter` to v2.0.0 replaced script imported from `vendors/leaflet.tilelayer.colorfilter/leaflet.tilelayer.colorfilter.min.js` to `vendors/leaflet.tilelayer.colorfilter/leaflet.tilelayer.colorfilter-global.min.js`
- JS: Google map has been updated to V3 API in `src/js/theme/googlemap.js`

###### Fix

- JS: Replaced the deprecated `containLabel` option in the Echarts grid configuration with the new `outerBoundsMode`
- JS: Adjusted the Echarts legend options by adding an explicit `top` and `itemGap` value to ensure proper rendering.
- SCSS: The new Swiper navigation icon has been redesign in `_swiper.scss`
- Other minor issue.

##### `v3.25.0` - Australian Hobby

17 July, 2025

###### Update

- PLUGIN: Bootstrap`v5.3.5` to `v5.3.7`
- PLUGIN: chart.js`v4.4.8` to `v4.5.0`
- PLUGIN: choices.js`v10.2.0` to `v11.1.0`
- PLUGIN: countup.js`v2.8.0` to `v2.9.0`
- PLUGIN: datatables.net`v2.2.2` to `v2.3.2`
- PLUGIN: datatables.net-bs5`v2.2.2` to `v2.3.2`
- PLUGIN: fullcalendar`v6.1.17` to `v6.1.18`
- PLUGIN: lottie-web`v5.12.2` to `v5.13.0`
- PLUGIN: simplebar`v6.3.0` to `v6.3.2`
- PLUGIN: swiper`v11.2.6` to `v11.2.10`
- PLUGIN: tinymce`v7.7.2` to `v7.9.1`

###### Fix

- `public/modules/components/calendar.html` responsive design updated for mobile and tablet.
- `public/modules/forms/advance/advance-select.html` Validation updated for multiselect form input.

##### `v3.24.0` - Taita Falcon

10 April, 2025

###### Update

- PLUGIN: @fortawesome/fontawesome-free`v5.15.3` to `v5.15.4`
- PLUGIN: Bootstrap`v5.3.3` to `v5.3.5`
- PLUGIN: chart.js`v4.4.7` to `v4.4.8`
- PLUGIN: datatables.net`v2.1.8` to `v2.2.2`
- PLUGIN: datatables.net-bs5`v2.1.8` to `v2.2.2`
- PLUGIN: echarts`v5.5.1` to `v5.6.0`
- PLUGIN: fullcalendar`v6.1.15` to `v6.1.17`
- PLUGIN: glightbox`v3.3.0` to `v3.3.1`
- PLUGIN: prismjs`v1.29.0` to `v1.30.0`
- PLUGIN: simplebar`v6.2.7` to `v6.3.0`
- PLUGIN: swiper`v11.1.15` to `v11.2.6`
- PLUGIN: tinymce`v7.5.1` to `v7.7.2`

##### `v3.23.0` - Red-headed Falcon

04 December, 2024

###### Update

- PLUGIN: chart.js`v4.4.4` to `v4.4.7`
- PLUGIN: datatables.net`v2.1.4` to `v2.1.8`
- PLUGIN: datatables.net-bs5 `v2.1.4` to `v2.1.8`
- PLUGIN: datatables.net-fixedcolumns`v5.0.0` to `v5.0.4`
- PLUGIN: sortablejs`v1.15.2` to `v1.15.6`
- PLUGIN: swiper`v11.1.10` to `v11.1.15`
- PLUGIN: tinymce`v7.3.0` to `v7.5.1`
- `src/js/flatpicker.js`

###### Fix

- Minor Bug fixes

##### `v3.22.0` - Mountain caracara

02 September, 2024

###### Update

- All dependencies have been upgraded to the latest version
- `src/js/list.js`
- `src/scss/theme/plugins/_data-tables.scss`

###### Fix

- Bulk select on the Datatables
- Multiple filters on the Advance tables
- Email validation regex on wizard page

##### `v3.21.1` - Peale’s falcon

30 June, 2024

###### Update

- Removed `polyfill` CDN

##### `v3.21.0` - Laughing falcon

07 May, 2024

###### Update

- Bootstrap to `3.3.0`
- `src/scss/theme/_buttons.scss`

###### Fix

- Chart.js flickering issue
- `.btn-group` of falcon button

##### `v3.20.0` - Collared falcon

27 Feb, 2024

###### New

- Plugin:
  - `SortableJS`
  - `emoji-mart`
- JS:
  - `src\js\sortable.js`
  - `src\js\emoji-mart.js`
  - `vendors/flatpickr/flatpickr.min.js`
  - `vendors/flatpickr/bn.js`

###### Update

- All dependencies have been upgraded to the latest version
- Kanban App now uses `SortableJS` for drag-and-drop interactions.
- `@shopify/draggable` is replaced with `SortableJS`
- `@picmo/popup-picker` is replaced with `emoji-mart`
- `vendors.json`
- Gulp: `gulp/gulp.json`, `gulp/script.gulp.js`, `gulp/watch.gulp.js`
- Removed:
  - `public/assets/js/flatpickr.js`
  - `webpack` dev dependency
- Design file: `README.md`

###### Fix

- Minor bugs.

##### `v3.19.0` - Bush hawk falcon

16 Nov, 2023

###### New

- Flatpickr Predefined ranges see documentation

###### Update

- Bootstrap to `5.3.2`
- Utility classes:
  - Replaced `.fs--2` with `.fs-11`
  - Replaced `.fs--1` with `.fs-10`
  - Replaced `.fs-0` with `.fs-9`
  - Replaced `.fs-1` with `.fs-8`
  - Replaced `.fs-2` with `.fs-7`
  - Replaced `.fs-3` with `.fs-6`
  - Replaced `.fs-4` with `.fs-5`
  - Replaced `.fs-5` with `.fs-4`
  - Replaced `.fs-6` with `.fs-3`
  - Replaced `.fs-7` with `.fs-2`
  - Replaced `.fs-8` with `.fs-1`

###### Fix

- Minor bugs.

##### `v3.18.0` - Common kestrel

30 Aug, 2023

This is a massive update.

###### New

- Doc: `modules/utilities/focus-ring.html`
- Doc: `modules/utilities/icon-link.html`
- Doc: `modules/utilities/ratio.html`
- Doc: `modules/utilities/vertical-rule.html`
- Doc: `modules/utilities/visually-hidden.html`
- Utility classes:
  - `dark__bg-opacity-{0|25|50|75|85|100}`
  - `bg-body-emphasis`
  - `bg-body-quaternary`

###### Update

- Bootstrap to `5.3.1`
- JS:
  - `src\js\config.js`
  - `src\js\theme-control.js`
  - `src\js\utils.js`
  - `src\js\wizard.js`
- Overall SCSS retouched
- Subtle colors updated in both mode
- Using subtle colors in `Alert, Badges` & `List-group` components
- Utility classes:
  - `bg-light` is replaced by `bg-body-tertiary`
  - `bg-{light|dark|black|white}, text-{light|dark|black|white}` now representing the actual color in both mode
  - Removed `bg-{facebook|google-plus|twitter|linkedin|youtube|github}` utility classes

###### Fix

- Form wizard issues.
- Minor bugs.

##### `v3.17.0` - Orange-breasted falcon

10 May, 2023

###### New

- Page: `e-commerce/product/add-product.html`
- JS: `src/js/advance-ajax-table.js`

###### Update

- Bootstrap to `5.3.0-alpha3`
- DOC: Ajax table example in `public/modules/tables/advance-tables.html`

###### Fix

- Minor bugs.

##### `v3.16.0` - Red-footed falcon

23 Feb, 2023

###### New

- Plugin: `inputmask`
- Plugin: `noUiSlider`
- Doc: `public/modules/forms/advance/input-mask.html`
- Doc: `public/modules/forms/advance/range-slider.html`
- CSS variables for Navbar vertical variants

###### Update

- Plugin: `@joeattardi/emoji-button` is replaced by `picmo`
- Doc: `public/modules/forms/advance/emoji-button.html`
- Doc: `public/modules/components/navs-and-tabs/vertical-navbar.html`
- SCSS: `src/scss/theme/_variables-dark.scss`
- SCSS: `src/scss/theme/_variables.scss`
- SCSS: `src/scss/theme/root/_light.scss`
- SCSS: `src/scss/theme/root/_dark.scss`
- SCSS: `src/scss/theme/root/_dark.scss`
- SCSS: `src/scss/theme/_navbar-vertical.scss`
- SCSS: `src/scss/theme/mixins/_navbar-vertical.scss`

###### Fix

- Minor bugs.

##### `v3.15.0` - Prairie falcon

06 Feb, 2023

###### New

- SCSS: `src/scss/theme/_variables-dark.scss`
- Utilities:
  - Text emphasis colors: `text-{color}-emphasis`
  - Subtle border colors: `border-{color}-subtle`

###### Update

- Bootstrap to `5.3.0-alpha1`
- Progress bars see documentation
- Dark Mode Toggle see documentation
- Styling see documentation
- JS: `src/js/config.js`
- JS: `src/js/theme-control.js`
- Utility classes:
  - `bg-soft-{color}` is now `bg-{color}-subtle`
  - `z-index-*` is now `z-*`
  - `border-start-{sm|md|lg|xl|2xl}-{values}`
  - `border-end-{sm|md|lg|xl|2xl}-{values}`
  - `border-top-{sm|md|lg|xl|2xl}-{values}`
  - `border-bottom-{sm|md|lg|xl|2xl}-{values}`
- Removed:
  - SCSS: `src/scss/theme/_form-wizard.scss`
  - SCSS: `src/scss/theme/_form.scss`
  - SCSS: `src/scss/theme/_double-top-nav-layout.scss`
  - SCSS: `src/scss/theme/_cursor.scss`
  - SCSS: `src/scss/theme/_alert.scss`
  - SCSS: `src/scss/theme/mixins/_alert.scss`
  - Utilities: responsive `border-color`

##### `v3.14.0` - Black falcon

17 Nov, 2022

###### New

- Page: `public/dashboard/support-desk.html`
- Page: `public/app/support-desk/table-view.html`
- Page: `public/app/support-desk/card-view.html`
- Page: `public/app/support-desk/contacts.html`
- Page: `public/app/support-desk/contact-details.html`
- Page: `public/app/support-desk/tickets-preview.html`
- Page: `public/app/support-desk/quick-links.html`
- Page: `public/app/support-desk/reports.html`
- SCSS: `src/scss/theme/_progress.scss`
- SCSS: `src/scss/theme/_summarised-tab.scss`
- SCSS: `src/scss/theme/_support-desk.scss`
- JS: `src/js/charts/echarts/unresolved-tickets.js`
- JS: `src/js/charts/echarts/number-of-tickets.js`
- JS: `src/js/charts/echarts/customer-satisfaction.js`
- JS: `src/js/charts/echarts/distribution-of-performance.js`
- JS: `src/js/charts/echarts/satisfaction-survey.js`
- JS: `src/js/charts/echarts/top-customer.js`
- JS: `src/js/charts/echarts/received-tickets.js`
- JS: `src/js/charts/echarts/ticket-volume.js`
- JS: `src/js/hide-on-collapse.js`
- JS: `src/js/unresolved-tickets-tab.js`

###### Update

- Padding updated p-card to p-x1
- SCSS: `src/scss/theme/_card.scss`
- SCSS: `src/scss/theme/root/_light.scss`
- SCSS: `src/scss/theme/root/_dark.scss`
- SCSS: `src/scss/theme/root/_variables.scss`

##### `v3.13.0` - Eleonora's falcon

16 Oct, 2022

###### New

- Layout: Navbar Double Top
- jQuery support components
- Page: `public/modules/components/jquery-components.html`
- Plugin: `datatables.net`
- Plugin: `select2`
- SCSS: `src/scss/theme/_double-top-nav-layout.scss`
- JS: `src/js/datatables.js`
- JS: `src/js/select2.js`

###### Update

- Bootstrap to `5.2.2`
- JS: `src/js/theme-control.js`

###### Fix

- Minor bugs.

##### `v3.12.0` - Gyrfalcon

20 Sep, 2022

###### New

- Bottom bar component
- Page:`public/dashboard/lms.html`
- Page:`public/app/e-learning/student-overview.html`
- Page:`public/app/e-learning/trainer-profile.html`
- Page:`public/app/e-learning/course/course-list.html`
- Page:`public/app/e-learning/course/course-grid.html`
- Page:`public/app/e-learning/course/course-details.html`
- Page:`public/app/e-learning/course/create-a-course.html`
- Plugin:`simplebar.js`
- Plugin:`D3.js`
- SCSS:`src/scss/theme/_bottom-bar.scss`
- SCSS:`src/scss/theme/_collapse.scss`
- SCSS:`src/scss/theme/_offcanvas.scss`
- SCSS:`src/scss/theme/_focus.scss`
- SCSS:`src/scss/theme/_e-learning.scss`
- JS:`src/js/bottom-bar.js`
- JS:`src/js/charts/d3/*.js`
- JS:`src/js/charts/chartjs/chart-half-doughnut.js`
- JS:`src/js/charts/echarts/average-enrollment-rate.js`
- JS:`src/js/charts/echarts/assignment-scores.js`
- JS:`src/js/charts/echarts/browsed-courses.js`
- JS:`src/js/charts/echarts/course-enrollments.js`
- JS:`src/js/charts/echarts/course-status.js`
- JS:`src/js/charts/echarts/marketing-expenses.js`
- JS:`src/js/charts/echarts/user-by-location-lms.js`
- JS:`src/js/charts/echarts/weekly-goals-lms.js`

###### Update

- Bootstrap to`5.2.1`
- Plugin:`overlayscrollbars.js`replaced with`simplebar.js`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/_variables.scss`

###### Fix

- TinyMCE validation.
- Auto scrolling bug on top searchbar input.
- Scroll to target ID.
- Minor bugs.

##### `v3.11.0` - Amur falcon

27 July, 2022

###### Update

- Bootstrap to`5.2.0`
- SCSS:`src/scss/theme/plugins/_full-calendar.scss`
- SCSS:`src/scss/theme/_reboot.scss`
- SCSS:`src/scss/theme/_animations.scss`
- SCSS:`src/scss/theme/plugins/_leaflet.scss`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/_variables.scss`

###### Fix

- Emoji border color.
- Minor bugs.

##### `v3.10.0` - Barbary falcon

01 July, 2022

###### New

- SCSS:`src/scss/theme/_maps.scss`

###### Update

- `Bootstrap to 5.2.0-beta1`
- All scss files
- CSS variable for grays
- Doc:Styling
- `bg-{color}`classes replaced with`text-{color}`in`hr`tags.

###### Fix

- Border dashed style
- Advance select style in RTL
- Other minor bugs

##### `v3.9.0` - Grey kestrel

28 April, 2022

###### New

- Add bootstrap validation for Advance select and Date picker
- Add filter in advance table.

###### Update

- DOC:`public/modules/forms/advance/advance-select.html`
- DOC:`public/modules/forms/advance/date-picker.html`
- DOC:`public/modules/tables/advance-tables.html`
- JS:`src/js/list.js`
- JS:`src/js/choices.js`
- SCSS:`src/scss/theme/plugins/_full-calendar.scss`
- SCSS:`src/scss/theme/plugins/_swiper.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/_navbar.scss`
- SCSS:`src/scss/theme/_navbar-top.scss`
- SCSS:`src/scss/theme/plugins/_choices.scss`

###### Fix

- Vertical navbar card style in dark mode
- Dropdown caret issue

##### `v3.8.0` - Peregrine falcon

07 March, 2022

###### New

- Reset button on setting panel
- Page: `public/documentation/faq.html`

###### Update

- JS:`src/js/config.js`
- JS:`src/js/theme-control.js`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/theme/_colors.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/_utilities.scss`
- SCSS:`src/scss/theme/_mixins.scss`
- SCSS: Removed`src/scss/theme/mixins/_utilities.scss`

###### Fix

- Color opacity issue

##### `v3.7.0` - Oriental hobby

19 January, 2022

###### New

- Timeline component
- SCSS:`src/scss/theme/_timeline.scss`

###### Update

- SCSS:`src/scss/theme/_navbar.scss`
- SCSS:`src/scss/theme/_variables.scss`
- JSON:`package.json`

###### Fix

- Nine dot dropdown issue

##### `v3.6.0` - Nankeen kestrel

14 December, 2021

###### New

- 9 dot menu on top navbar
- JS:`src/js/scroll.js`

###### Update

- Add`data-hide-on-body-scroll`attribute to the notification dropdown link
- JS:`src/js/theme.js`
- Page:`public/widgets.html`
- SCSS:`src/scss/theme/_navbar.scss`
- SCSS:`src/scss/theme/_navbar-vertical.scss`
- JSON:`package.json`

###### Fix

- Page jump issue in ipad

##### `v3.5.1` - Lesser falcon

29 November, 2021

###### Update

- JS:`src/js/fullcalendar.js`
- JS:`src/js/charts/echarts/examples/step-line-chart.js`
- JS:`src/js/charts/echarts/examples/gradient-bar-chart.js`
- DOC:`geo-map.html`
- SCSS:`src/scss/theme/plugins/_full-calendar.scss`
- JSON:`package.json`

###### Fix

- Running project table
- Dropdown issue
- Other minor bugs

##### `v3.5.0` - Bateleur falcon

02 November, 2021

###### Update

- Bootstrap to`v5.1.3`
- JS:`src/js/charts/echarts/sales-by-pos-location.js`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/_variables.scss`
- JSON:`package.json`

###### Fix

- Placeholder dark mode color
- Sales by pos location chart color
- Other minor bugs

##### `v3.4.0` - Laggar falcon

19 September, 2021

###### New

- PAGE:`public/modules/components/treeview.html`
- SCSS:`src/scss/theme/_treeview.scss`
- JS:`src/js/treeview.js`

###### Update

- JS:`src/js/theme.js`
- JS:`src/js/dropzone.js`
- JS:`src/js/charts/echarts/returning-customer-rate.js`
- SCSS:`src/scss/theme/_theme.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/plugins/_dropzone.scss`
- SCSS:`src/scss/theme/plugins/_full-calendar.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/root/_light.scss`

###### Fix

- Returning Customer Rate chart legend issue
- Other minor bugs

##### `v3.3.0` - Lanner falcon

23 August, 2021

###### New

- PAGE:`public/modules/components/placeholder.html`
- PAGE:`public/modules/components/offcanvas.html`
- JS:`src/js/charts/echarts/bandwidth-saved.js`

###### Update

- Bootstrap to`v5.1.0`
- Plugin: Removed`progressbar.js`
- Bandwidth Saved progressbar is converted to`echarts`from`progressbar.js`
- Settings Panel is converted to`offcanvas`from`modal`
- Removed`Side Panel`component
- Removed`Advance Progessbar`component
- JS: Removed`src/js/settings-panel.js`
- JS: Removed`src/js/progressbar.js`
- JS:`src/js/config.js`
- JS:`src/js/theme.js`
- JS:`src/js/utils.js`
- SCSS: Removed`src/scss/theme/_modal.scss`
- SCSS: Removed`src/scss/theme/plugins/_progressbar.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/_bootstrap.scss`
- SCSS:`src/scss/theme/plugins/_echarts.scss`
- SCSS:`src/scss/theme/_chat.scss`
- SCSS:`src/scss/theme/plugins/_choices.scss`
- SCSS:`src/scss/theme/_avatar.scss`
- SCSS:`src/scss/theme/_functions.scss`
- SCSS:`src/scss/theme/_popover.scss`
- SCSS:`src/scss/theme/_plugins.scss`
- SCSS:`src/scss/theme/_settings-panel.scss`
- SCSS:`src/scss/theme/_theme.scss`
- SCSS:`src/scss/theme/mixins/_utilities.scss`

###### Fix

- Search box dropdown menu hr color in dark mode.
- Search box close button color in dark mode.
- SCSS compiling deprecated warning.
- Other minor bugs

##### `v3.2.0` - Aplomado falcon

23 June, 2021

###### New

- Added multiple echarts example
- PAGE:`public/dashboard/crm.html`
- JS:`public/assets/data/world.js`
- JS:`public/assets/data/usa.js`
- JS:`src/js/charts/echarts/closed-vs-goal.js`
- JS:`src/js/charts/echarts/line-payment.js`
- JS:`src/js/charts/echarts/real-time-users.js`
- JS:`src/js/charts/echarts/lead-conversion.js`
- JS:`src/js/charts/echarts/crm-revenue.js`
- JS:`src/js/charts/echarts/deal-storage-funnel.js`
- JS:`src/js/charts/echarts/location-by-session-crm.js`

###### Update

- Bootstrap to`v5.0.2`
- Plugin:`echarts`
- Plugin:`chart.js`
- Line payment chart is converted from`chart.js`to`echarts`
- Real time user chart is converted from`chart.js`to`echarts`
- JS:`src/js/popover.js`
- JS:`src/js/charts/echarts/traffic-channels.js`
- JS:`src/js/tinymce.js`
- JS:`src/js/charts/echarts/echarts-utils.js`
- JS:`src/js/charts/echarts/session-by-country-map.js`
- JS:`src/js/charts/echarts/total-order.js`
- JS:`src/js/charts/echarts/weekly-sales.js`
- JS:`src/js/charts/echarts/returning-customer-rate.js`
- JS:`src/js/charts/echarts/gross-revenue.js`
- JS:`src/js/charts/echarts/traffic-channels.js`
- JS:`src/js/theme-control.js`
- JS:`src/js/theme.js`
- JS:`gulp/watch.gulp.js`
- JS:`gulp/script.gulp.js`
- SCSS:`src/scss/theme/mixins/_button.scss`
- SCSS:`src/scss/theme/_buttons.scss`
- SCSS:`src/scss/theme/_dropdown.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/plugins/_echarts.scss`
- SCSS:`src/scss/theme/plugins/_list.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/theme/plugins/_flatpickr.scss`
- SCSS:`src/scss/theme/_dashboard.scss`
- SCSS:`src/scss/theme/_forms.scss`
- SCSS:`src/scss/theme/_navbar-top.scss`
- SCSS:`src/scss/theme/_notification.scss`
- SCSS:`src/scss/theme/_hover.scss`
- SUSS:`src/scss/theme/plugins/_tinymce.scss`
- JSON:`package.json`
- JSON:`vendors.json`
- JSON:`gulp/gulp.json`

###### Fix

- Tinymce dark mode issue
- Table dropdown issue in ipad
- Disabled button color issue
- Other minor bugs

##### `v3.1.0` - Saker falcon

2 June, 2021

###### New

- HTML:`public/modules/forms/floating-labels.html`
- Added support for Apple M1 chip
- Add`@mr-hope/gulp-sass`package for compiling SCSS

###### Update

- Plugin:`@fortawesome/fontawesome-free`
- Plugin:`@joeattardi/emoji-button`
- Plugin:`@popperjs/core`
- Plugin:`anchor-js`
- Plugin:`dropzone`
- Plugin:`fullcalendar`
- Plugin:`glightbox`
- Plugin:`leaflet.markercluster`
- Plugin:`list.js`
- Plugin:`lottie-web`
- Plugin:`plyr`
- Plugin:`swiper`
- Plugin:`tinymce`
- Plugin:`typed.js`
- Remove`gulp-sass`package
- JS:`gulp/style.gulp.js`
- JS:`src/js/calendar/template.js`
- JS:`src/js/chat.js`
- JS:`src/js/search.js`
- JS:`src/js/list.js`
- SCSS:`src/scss/theme/_navbar-top.scss`
- SCSS:`src/scss/theme/_calendar.scss`
- SCSS:`src/scss/theme/_chat.scss`
- SCSS:`src/scss/theme/_notification.scss`
- SCSS:`src/scss/theme/plugins/_full-calendar.scss`
- SCSS:`src/scss/theme/_icon.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/theme/_forms.scss`
- SCSS:`src/scss/theme/_reboot.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/_dashboard.scss`
- JSON:`vendors.json`
- JSON:`package.json`

###### Fix

- Search suggestion toggle issue in top navbar
- Notification dropdown height in Firefox
- Other minor bugs.

##### `v3.0.0` - Prairie falcon

23 May, 2021

###### New

- HTML:`public/dashboard/analytics.html`
- HTML:`public/dashboard/e-commerce.html`
- HTML:`public/dashboard/project-management.html`
- HTML:`public/dashboard/saas.html`
- JS:`src/js/charts/echarts/audience.js`
- JS:`src/js/charts/echarts/active-users-report.js`
- JS:`src/js/charts/echarts/basic-echarts.js`
- JS:`src/js/charts/echarts/bounce-rate.js`
- JS:`src/js/charts/echarts/candle-chart.js`
- JS:`src/js/charts/echarts/gross-revenue.js`
- JS:`src/js/charts/echarts/market-share-ecommerce.js`
- JS:`src/js/charts/echarts/report-for-this-week.js`
- JS:`src/js/charts/echarts/returning-customer-rate.js`
- JS:`src/js/charts/echarts/sales-by-pos-location.js`
- JS:`src/js/charts/echarts/session-by-country-map.js`
- JS:`src/js/charts/echarts/session-by-country.js`
- JS:`src/js/charts/echarts/session-by-browser.js`
- JS:`src/js/charts/echarts/total-sales-ecommerce.js`
- JS:`src/js/charts/echarts/traffic-channels.js`
- JS:`src/js/charts/echarts/users-by-time.js`
- JS:`src/js/calendar/management-calendar.js`
- JS:`src/js/calendar/management-events.js`
- JS:`gulp/link.gulp.js`
- JS:`src/js/charts/chartjs/product-share-doughnut.js`
- SCSS:`src/scss/theme/_audience-tab.scss`

###### Update

- Bootstrapto`v5.0.1`
- JS:`src/js/theme.js`
- JS:`src/js/utils.js`
- JS:`src/js/navbar-darken-on-scroll.js`
- JS:`src/js/fullcalendar.js`
- JS:`src/js/navbar-top.js`
- JS:`src/js/calendar/index.js`
- JS:`src/js/calendar/template.js`
- JS:`src/js/calendar/events.js`
- JS:`src/js/charts/echarts/echarts.js`
- JS:`src/js/charts/chartjs/chart-line-payment.js`
- JS:`src/js/list.js`
- JS:`src/js/search.js`
- JS:`src/js/charts/echarts/total-sales.js`
- JS:`gulp/product.gulp.js`
- JS:`gulp/pug.gulp.js`
- SCSS:`src/scss/theme/_theme.scss`
- SCSS:`src/scss/theme/plugins/_full-calendar.scss`
- SCSS:`src/scss/theme/plugins/_echarts.scss`
- SCSS:`src/scss/theme/_mixed.scss`
- SCSS:`src/scss/theme/helpers/_background.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/theme/_avatar.scss`
- SCSS:`src/scss/theme/_calendar.scss`
- SCSS:`src/scss/theme/_forms.scss`
- SCSS:`src/scss/theme/_dashboard.scss`
- SCSS:`src/scss/theme/_card.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/_timeline.scss`
- SCSS:`src/scss/theme/_utilities.scss`
- SCSS:`src/scss/theme/_calendar.scss`
- JSON:`vendors.json`
- JSON:`gulp/gulp.json`
- JSON:`package.json`

###### Fix

- Other minor bugs

##### `v3.0.0-beta7` - Taita falcon

24 April, 2021

###### New

- JS:`gulp/product.gulp.js`

###### Update

- JS:`src/js/list.js`
- JS:`src/js/rater.js`
- JS:`src/js/tinymce.js`
- JS:`src/js/googleMap.js`
- JS:`src/js/navbar-darken-on-scroll.js`
- JS:`src/js/wizard.js`
- JS:`gulp/pug.gulp.js`
- JS:`gulpfile.js`
- JSON:`gulp/gulp.json`
- JSON:`package.json`
- SCSS:`src/scss/theme/plugins/_tinymce.scss`
- SCSS:`src/scss/theme/_landing.scss`
- SCSS:`src/scss/theme/_navbar-vertical.scss`
- SCSS:`src/scss/theme/_search-box.scss`
- SCSS:`src/scss/theme/_buttons.scss`
- SCSS:`src/scss/theme/helpers/_background.scss`
- SCSS:`src/scss/theme/plugins/_flatpickr.scss`
- SCSS:`src/scss/theme/plugins/_full-calendar.scss`
- SCSS:`src/scss/theme/_browser-support.scss`
- SCSS:`src/scss/theme/_kanban.scss`
- SCSS:`src/scss/theme/_notification.scss`
- SCSS:`src/scss/theme/plugins/_choices.scss`

###### Fix

- Other minor bugs

##### `v3.0.0-beta6` - Merlin falcon

8 April, 2021

###### New

- JS:`src/js/charts/chartjs/chart-bar.js`
- JS:`src/js/charts/chartjs/chart-combo.js`
- JS:`src/js/charts/chartjs/chart-doughnut.js`
- JS:`src/js/charts/chartjs/chart-line-payment.js`
- JS:`src/js/charts/chartjs/chart-pie.js`
- JS:`src/js/charts/chartjs/chart-polar.js`
- JS:`src/js/charts/chartjs/chart-radar.js`
- JS:`src/js/charts/chartjs/chart-real-time-user.js`
- JS:`src/js/charts/chartjs/chart-scatter.js`
- JS:`src/js/charts/chartjs/chartjs-utils.js`
- JS:`src/js/dropdown-menu.js`

###### Update

- HTML:`public/modules/charts/chartjs.html`
- HTML:`public/modules/tables/basic-tables.html`
- HTML:`public/modules/forms/basic/layout.html`
- HTML:`public/modules/forms/basic/form-control.html`
- JS:`src/js/utils.js`
- JS:`src/js/theme.js`
- JS:`src/js/flatpickr.js`
- JS:`gulp/pug.gulp.js`
- SCSS:`src/scss/theme/_nav-tab.scss`
- SCSS:`src/scss/theme/root/_dark.scss`
- SCSS:`src/scss/theme/root/_light.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/_card.scss`
- SCSS:`src/scss/theme/helpers/_flex.scss`
- SCSS:`src/scss/theme/_navbar-top.scss`
- JSON:`package.json`

###### Fix

- Dropdown clipping on table
- Other minor bugs

##### `v3.0.0-beta5` - Sooty falcon

25 March, 2021

###### New

- Multiple icons set added with example
- Page:`public/plugins/Overlayscrollbars.html`
- JS:`src/js/icons.js`

###### Update

- Bootsrap version updated from`v5.0.0-beta2` to`v5.0.0-beta3`
- File structure updated
- JS:`src/js/navbar-vertical.js`
- JS:`src/js/toast.js`
- JS:`src/js/list.js`
- JS:`src/js/tooltip.js`
- JS:`src/js/theme.js`
- JS:`gulp/pug.gulp.js`
- SCSS:`src/scss/theme/_settings-panel.scss`
- SCSS:`src/scss/theme/plugins/_echarts.scss`
- SCSS:`src/scss/theme/_navbar-vertical.scss`
- JSON:`gulp/gulp.json`
- JSON:`package.json`

###### Fix

- Other minor bugs

##### `v3.0.0-beta4` - Bat falcon

15 March, 2021

###### New

- Page:`public/plugins/Overlayscrollbars.html`
- JS:`src/js/scrollbar.js`

###### Update

- Scrollbar plugin updated to OverlayScrollbars from Simplebar.
- SCSS:`src/scss/theme/_functions.scss`
- SCSS:`src/scss/theme/_scrollbar.scss`
- SCSS:`src/scss/theme/_navbar-top.scss`
- JS:`src/js/dropdown-on-hover.js`
- JS:`src/js/theme.js`

###### Fix

- Scrollbar on top navbar
- Other minor bugs

##### `v3.0.0-beta3` - Pied

9 March, 2021

###### New

- Page:`public/plugins/simplebar.html`
- Page:`public/forms/form-wizard.html`
- SCSS:`src/scss/theme/_form-wizard.scss`
- JS:`src/js/simplebar.js`

###### Update

- SCSS:`src/scss/theme/_functions.scss`
- SCSS:`src/scss/theme/_navbar-vertical.scss`
- SCSS:`src/scss/theme/mixins/_navbar-vertical.scss`
- SCSS:`src/scss/theme/_scrollbar.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS:`src/scss/theme/_theme.scss`
- JS:`src/js/wizard.js`

###### Fix

- Scrollbar style
- Icons jumping issue when navbar collapsed

##### `v3.0.0-beta2` - Greater Kestrels

23 February, 2021

###### New

- Page:`public/plugins/chartjs.html`
- JS:`src/js/form-validation.js`
- JS:`src/js/charts/chart-bar.js`

###### Update

- Feature: Reposition the settings panel toggler
- SCSS:`src/scss/theme/_settings-panel.scss`
- Bootstrap: updated tobootstrap-beta2-see migration

###### Fix

- Bootstrap form validation
- Flatpicker enable in mobile device
- Dropzone preview icon other file
- TinyMCE: text color issue in mobile device
- Some minor issues

##### `v3.0.0-beta1` - Red-necked

02 February, 2021

This is a massive update.

###### New

- Feature: Redesign navbar-vertical, navbar-top
- Page:`public/documentation/configuration.html`
- Page:`public/documentation/styling.html`
- JS:`src/js/dropdown-on-hover.js`
- Bootstrap: updated to bootstrap-beta1 -see migration

###### Update

- SCSS:`src/scss/theme/_navbar-vertical.scss`
- SCSS:`src/scss/theme/_navbar-top.scss`
- SCSS:`src/scss/mixins/_navbar-vertical.scss`
- SCSS:`src/scss/theme/_navbar.scss`
- SCSS:`src/scss/theme/_function.scss`
- SCSS:`src/scss/theme/_mixins.scss`
- SCSS:`src/scss/theme/_mixed.scss`
- SCSS:`src/scss/theme/_mixed.scss`
- SCSS:`src/scss/theme/_theme.scss`
- SCSS:`src/scss/theme.scss`
- SCSS:`src/scss/theme/_variables.scss`
- SCSS: Remove underscore from`src/scss/_user.scss`
- JS:`src/js/config.js`
- Gulp:`gulp/gulp.json`

##### `v3.0.0-alpha11` - Banded kestrel

17 January, 2021

###### New

- Feature: Dark Mood (Documentation)
- Introduced CSS variables
- SCSS:`.dark__bg-{colors}`,`.dark__text-{colors}`,`.dark`,`.light`
- JS:`src/js/theme-control.js`
- HTML: Replace all the bootstrap-alpha2 classes with bootstrap-alpha3 classes -see migration

###### Update

- SCSS: Almost all scss file
- JS:`src/js/config.js`
- JS:`src/js/charts/**/*.js`
- JS:`src/js/leaflet-active-user.js`
- JS:`src/js/googleMap.js`
- JS:`src/js/emoji-button.js`
- JS:`src/js/list.js`
- JS:`src/js/utils.js`
- JS:`src/js/navbar-darken-on-scroll.js`
- JS:`src/js/progressbar.js`
- Gulp:`src/gulp/gulp.json`
- Gulp:`src/gulp/watch.gulp.js`
- Gulp:`src/gulp/script.gulp.js`
- page:`public/home/*.html`
- page:`public/email/*.html`
- page:`public/authentication/**/*.html`
- page:`public/calendar.html`
- page:`public/chat.html`
- page:`public/kanban.html`
- page:`public/widgets.html`
- page:`public/pages/event-create.html`
- page:`public/pages/event-detail.html`
- page:`public/pages/invoice.html`
- page:`public/pages/people.html`
- page:`public/pages/privacy-policy.html`
- page:`public/pages/notifications.html`
- page:`public/utilities/clearfix.html`
- page:`public/utilities/borders.html`
- page:`public/utilities/colors.html`
- page:`public/utilities/embed.html`
- page:`public/components/background.html`
- page:`public/components/badges.html`
- page:`public/components/buttons.html`
- page:`public/components/toasts.html`
- page:`public/components/hoverbox.html`
- page:`public/components/dropdowns.html`

##### `v3.0.0-alpha10` - Merlin

11 November, 2020

###### New

- page:`pages/privacy-policy.html`
- page:`pages/faq/faq-basic.html`
- page:`pages/faq/faq-alt.html`
- page:`pages/faq/faq-accordion.html`

###### Update

- SCSS:`_full-calendar.scss`
- SCSS:`_mixed.scss`
- Docs: Add dropcap and text transformation in typography.html
- Docs: modals.html
- Docs: tables.html
- Docs: page-headers.html
- Page: Add order and customer page links in dashboard-alt.html

###### Fix

- Progress bar animation
- Margin bottom in forms and component pages

##### `v3.0.0-alpha9` - Fox kestrel

2 November, 2020

###### Add

- Testimonial section in landing page

###### Update

- SCSS:`_colored-link.scss`
- SCSS:`_browser-support.scss`
- SCSS:`_button.scss`
- JS:`navbar-vertical.js`
- Docs: Add brand colors in colors.html
- Docs: Navbar vertical event
- Button right align in orders.html
- Page:`checkout.html page`
- Page: class name of links in footer of landing.html
- Class name of dropdown link in navbar top

###### Fix

- Navbar vertical toggle hover

##### `v3.0.0-alpha8`- Brown

25 October, 2020

###### New

- Autocomplete search
- Component:`components/cookie-notice.html`
- JS:`search.js`
- JS:`cookie-notice.js`
- SCSS:`_cookie-notice.scss`

###### Update

- SCSS:`_search-box.scss`
- SCSS:`_swiper.scss`
- SCSS: Rename`_fullcalendar.scss`to`_full-calendar.scss`
- SCSS:`_hover.scss`
- JS:`swiper.js`
- JS:`list.js`

###### Fix

- Swiper slider width issue when navbar vertical collapsed
- Product slider height with relative to content

##### `v3.0.0-alpha7`- Spotted kestrel

13 October, 2020

###### New

- Page:`calendar.html`
- Page:`authentication/wizard.html`
- Page:`e-commerce/product-grid.html`
- Page:`e-commerce/product-details.html`
- Plugin:`fullCalendar`JavaScript plugin
- Plugin:`dayjs`JavaScript plugin
- Plugin:`lottie`JavaScript plugin
- Plugin:`Swiper`JavaScript plugin
- Plugin:`Rater`JavaScript plugin
- SCSS:`_fullcalendar.scss`
- SCSS:`_wizard.scss`
- SCSS:`_lottie.scss`
- SCSS:`_rater.scss`
- JS:`rater.js`
- JS:`fullcalendar.js`
- JS:`calendar/index.js`
- JS:`calendar/events.js`
- JS:`calendar/template.js`
- JS:`swiper.js`
- JS:`wizard.js`
- JS:`lottie.js`
- `transform-middle`,`transform-middle-x`,`transform-middle-y`classes with responsive support

###### Update

- Bootstrap to`v5.0.0-alpha2`
- Removed`t-0`,`r-0`,`b-0`,`t-0`classes.
- Removed`absolute-centered`,`absolute-vertical-centered`,`absolute-sm-vertical-centered`classes.
- `.close`to`.btn-close`class.
- SCSS:`_anchor.scss`
- SCSS:`_variables.scss`
- SCSS:`_position.scss`
- SCSS:`_utilities.scss`
- SCSS:`_mixed.scss`
- SCSS:`.a-0`to`.all-0`
- SCSS:`_borders.scss`
- SCSS:`_buttons.scss`
- SCSS: Removed`.border-2x`class.
- SCSS: Replace`.border-{top|right|bottom|left}-2x`to`.border-{top|right|bottom|left}-2`
- JS:`navbar-vertical.js`
- JS:`echarts.js`
- HTML:`widget.html`
- HTML: Updated source link of`flatpickr.js`from HTML file

###### Fix

- Removed`_tiny-slider.scss`

##### `v3.0.0-alpha6`- Mauritius kestrel

16 September, 2020

###### New

- Page:`chat.html`
- Page:`kanban.html`
- Plugin:`draggable`JavaScript plugin
- Plugin:`Emoji Button`JavaScript plugin
- SCSS:`_chat.scss`
- SCSS:`_kanban.scss`
- JS:`chat.js`
- JS:`draggable.js`
- JS:`emoji-button.js`
- JS:`kanban.js`
- Large border radius of different corners
- Grays link colors

###### Update

- SCSS:`_variables.scss`
- SCSS:`_utilities.scss`
- SCSS:`_hover.scss`
- SCSS:`_mixed.scss`
- SCSS: Rename`_pointer.scss`to`_cursor.scss`
- Utilities:`border.html`
- Utilities:`colored-link.html`
- `package.json`

###### Fix

- Negative margin issue

##### `v3.0.0-alpha5`- Eurasian hobby

9 September, 2020

###### New

- Page:`e-commerce/checkout.html`
- Page:`e-commerce/customers.html`
- Page:`e-commerce/orders.html`
- Page:`e-commerce/product-list.html`
- Page:`e-commerce/shopping-cart.html`
- Plugin:`List.js`JavaScript plugin
- Layout:Navbar Top
- Layout:Navbar Combo
- Navbar Vertical Variations
- JS:`navbar-combo.js`
- JS:`list.js`
- JS:`quantity.js`

###### Update

- Improve Pug codes
- JS:`demo-mode.js`
- SCSS:`_navbar-vertical.scss`
- SCSS:`_mixed.scss`
- SCSS:`_variables.scss`
- SCSS:`_functions.scss`
- SCSS:`_mixins.scss`

##### `v3.0.0-alpha4`- Seychelles kestrel

24 August, 2020

###### New

- Page:`home/landing.html`
- Page:`email/inbox.html`
- Page:`email/email-details.html`
- Page:`email/compose.html`
- Authentication: Split Layout
- Plugin:`type.js`JavaScript plugin
- Plugin:`tinymce.js`JavaScript plugin
- JS:`bulk-select.js`
- JS:`navbar-darken-on-scroll.js`
- JS:`node.js`
- JS:`scroll-to-top.js`
- JS:`tinymce.js`
- JS:`typed.js`
- SCSS:`_landing.scss`
- SCSS:`_navbar-standard.scss`
- SCSS:`plugins/_tinymce.scss`

###### Update

- SCSS:`_mixed.scss`
- SCSS:`_variables.scss`
- SCSS:`_hover.scss`

###### Fix

- Scroll padding top issue
- Switch input color
- Popover file location from node_modules

##### `v3.0.0-alpha3` - Malagasy's kestrel

13 August, 2020

###### New

- Settings Panel
- Page:`dashboard-alt.html`
- Page:`event-create.html`
- Page:`event-detail.html`
- Page:`InvitePeople.html`
- Page:`invoice.html`
- Page:`pricing.html`
- Page:`pricing-alt.html`
- Plugin:`CountUp.js`
- Plugin:`Choices`
- Plugin:`Dropzone`
- Plugin:`Leaflet`
- Plugin:`Google Map`
- JS:`config.js`
- JS:`demo-mode.js`
- JS:`dropzone.js`
- JS:`choices.js`
- JS:`countup.js`
- JS:`settings-panel.js`
- JS:`googleMap.js`
- JS:`copy-link.js`
- JS:`charts/chart-line-payment.js`
- JS:`charts/chart-real-time-user.js`
- SCSS:`plugins/_choices.scss`
- SCSS:`plugins/_dropzone.scss`
- SCSS:`plugins/_glightbox.scss`
- SCSS:`plugins/_leaflet.scss`
- Design File(Figma)
- `README.md`

###### Update

- JS:`utils.js`
- JS:`navbar-vertical.js`

##### `v3.0.0-alpha2` - Dickinson's kestrel

6 August, 2020

###### New

- Page:`feed.html`
- Page:`billing.html`
- Plugin:`glightbox`
- Plugin:`Plyr`
- SCSS:`_plyr.scss`
- JS:`glightbox.js`
- JS:`plyr.js`

###### Update

- SCSS:`_flex.scss`
- SCSS:`_dropdown.scss`
- SCSS:`_position.scss`
- JS:`src/js/theme.js`

##### `3-alpha` - Initial Release

24 July, 2020

Nothing to see here.

#### Register

Please create your free Falcon account

Name
Email address
Password
Confirm Password
I accept the terms and privacy policy

or register with
google
facebook

##### Settings

Set your own customized style

##### Color Scheme

Choose the perfect color mode for your app.

##### RTL Mode

Switch your language direction

RTL Documentation

##### Fluid Layout

Toggle container layout system

Fluid Documentation

##### Navigation Position

Select a suitable navigation system for your web application

##### Vertical Navbar Style

Switch between styles for your vertical navbar

See Documentation

##### Like What You See?

Get Falcon now and create beautiful dashboards with hundreds of widgets.

Purchase
customize